Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 04:47:58 +0000

Chat transcript

			Name: Adel
			E-mail: [email-masked]

	Jonathan Tue, 08/30/22 06:43:45 am Africa/Cairo
		Hello. How may I help you?
		Welcome to live Chat Services, How may I help you today? 
	Adel 06:44:43 am
		I wanted to know the prices of colocation service
	Jonathan 06:44:57 am
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/ 
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Adel 06:45:55 am
		Adel fawzy
		[email-masked]
		+201000729718
	Jonathan 06:46:36 am
		Thanks for the information one of our experts will be contacting you soon 
		Is there anything else I can help you with today? 
	Adel 06:46:46 am
		Thank you sir
	Jonathan 06:46:47 am
		It was nice talking to you. Have a great day, goodbye! 
	System 06:46:52 am
		Jonathan archived the chat
	System 06:47:09 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	3m 7s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com